Subject: RE: #1192239
From: <[email-masked]>
To: <[email-masked]>
Date: Mon, 21 Mar 2011 14:20:09 +0000

Good Morning Michael,

Thank you for your reply and for the copy of the account status.

Have a good day,

Rachel Grayless
Washington State Patrol
Facilities Management

From: LLPS Customer Service [mailto:[email-masked]]
Sent: Friday, March 18, 2011 6:20 AM
To: Grayless, Rachel (WSP)
Subject: Re: #1192239

Rachel,
I want to apologize for someone not responding to you sooner.  I had forwarded this back to the collections department so they could up date their records and contact you back.  Unfortunately, the latter part they did not follow through with.  Attached is a copy of the cleared invoice.  Please contact me if you have any further questions or concerns regarding this matter.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]<mailto:[email-masked]>
----- Original Message -----
From: [email-masked]<mailto:[email-masked]>
To: [email-masked]<mailto:[email-masked]>
Sent: Thursday, March 17, 2011 6:46 PM
Subject: FW: #1192239

Good Afternoon,

I must request a response to my third email, as we have now received a 60 Day Past Due notice from your company.

I request that you email me a copy of the charge reversal for the account immediately.

Sincerely,

Rachel Grayless
Washington State Patrol
Facilities Management

From: Grayless, Rachel (WSP)
Sent: Friday, March 04, 2011 1:34 PM
To: [email-masked]'
Subject: FW: #1192239

Good Morning,

I received a message that someone had called and spoken with our office staff regarding this invoice.  She stated that she requested that we receive something in writing indicating that the invoice was being voided.

Please send a credit memo for this invoice either to my email, or to our fax at 360-596-6040.

Thank you,

Rachel Grayless
Washington State Patrol
Facilities Management

From: Grayless, Rachel (WSP)
Sent: Tuesday, March 01, 2011 11:09 AM
To: [email-masked]'
Subject: #1192239

Good Morning,

I am attempting to locate a copy of an order authorization from the Washington State Patrol for order #1192239.

Purchases for the Washington State Patrol require signature.  Please email or fax a copy of the signed order with the Washington State Patrol employee name to 360-596-6040.

We are unable to process payment without this confirmation.

Thank you.

Rachel Grayless
Washington State Patrol
Facilities Management